Gm版本库

 找回密码
 立即注册

站长,问一下1.85的宝宝强化卷的问题! - 有问必答专区

查看: 216|回复: 3

站长,问一下1.85的宝宝强化卷的问题!

[复制链接]
发表于 2019-8-17 11:53:07 | 显示全部楼层 |阅读模式
是这样的 ,我架设了一个 1.85版本的,然后在商城添加了一个宝宝强化卷,直接把宝宝升级到7级。,但问题来了 ,这个强化卷只对道士有用,只能道士使用,那怎么改才能改成3职业通用的呢??找脚本没找到,所以改脚本无用, 是改数据库里面吗????
回复

使用道具 举报

发表于 2019-8-20 14:56:09 | 显示全部楼层
把你的脚本发出来我给你看看
回复 支持 反对

使用道具 举报

 楼主| 发表于 2019-8-20 18:25:12 来自手机 | 显示全部楼层
就是没有脚本呀,我找了好半天了,听说要写一个触发脚本,我又不会,还说要是帕萨卡语言脚本
回复 支持 反对

使用道具 举报

发表于 2019-8-26 20:26:40 | 显示全部楼层
啊啊啊啊啊啊啊
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver/手机版/Gm版本库 ( 蜀ICP备20007044号-1 )|网站地图

GMT+8, 2021-9-21 16:34 , Processed in 0.140400 second(s), 18 queries .

Powered by GM版本库 X3.4

© 2001-2011 Comsenz Inc.>  template by gmbbk.com